.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-graybox p{line-height: 1.5em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-graybox h4{margin: .2em;
line-height: 1em;
text-align: center;
font-size: 1.75em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table.web-custom-graybox{background-color: #c1c1c1;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-graybox h3{margin: .2em;
line-height: 1em;
text-align: center;
font-size: 1.75em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table>thead>tr>th>p, .eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table>tbody>tr>th>p, .eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table>thead>tr>td>p, .eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table>tbody>tr>td>p{margin-top: 0em;
  margin-right: 2em;
  margin-bottom: 0em;
  margin-left: 2em;
  padding: 0;
  text-align: center;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-bluebox h4{margin: .2em;
line-height: 1em;
text-align: center;
font-size: 1.75em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table.web-custom-bluebox{background-color: #8bc5e7;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-bluebox h3{margin: .2em;
line-height: 1em;
text-align: center;
font-size: 1.75em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide .web-custom-bluebox p{line-height: 1.5em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article>section table figure{max-width: 48em;
margin: auto;
padding: inherit;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table{clear: both;
  border: 2px solid #4A5693;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content table .table-options h5{color: #FFF;
    background-color: #ee314e;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #4a5693;
    color: white;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-build-discover-survive-mastering-minecraft-revised-and-expanded-eguide #content table .table-options h4{color: #4a5693;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.5;
  max-height: 2em;
  font-size: .98em;}